<?php
/**
 * TestLink Open Source Project - http://testlink.sourceforge.net/
 *
 * Constants used throughout TestLink are defined within this file
 * they should be changed for your environment
 *
 * [Backlog Settings]
 * You should add the user and add the permission of 'VIEWER' in Backlog.
 * @link http://www.backlog.jp/manual/cat16/ "Backlog Manual 'User'"
 *
 **/

/** Backlog Space ID */
define('BUG_TRACK_DB_HOST', '<YourBacklogSpaceID>.backlog.jp');

/** The DB type being used by Backlog */
define('BUG_TRACK_DB_USER', '<YourBacklogViewerUserID>');
define('BUG_TRACK_DB_PASS', '<YourBacklogViewerUserPassword>');

/** Mapping TL test project name vs Backlog project name */
$g_interface_bugs_project_name_mapping = array(
    '<YourTLTestProjectName1>' => '<YourBacklogProject1>',
    '<YourTLTestProjectName2>' => '<YourBacklogProject2>',
);

/*--- Don't change the following parameters. ---*/
/** link of the web server */
define('BUG_TRACK_HREF', 'https://' . BUG_TRACK_DB_HOST . '/view/');
/** Link to the bugtracking system, for entering new bugs. */
define('BUG_TRACK_ENTER_BUG_HREF', 'https://' . BUG_TRACK_DB_HOST . '/add/');

/* The following parameters are not in use. */
define('BUG_TRACK_DB_TYPE', '[Not in Use]');
define('BUG_TRACK_DB_NAME', '[Not in Use]');
define('BUG_TRACK_DB_CHARSET', '[Not in Use]');
?>